{
  "paths": [
    {
      "_path": "bin/LocARNA_RNAz.pm",
      "path_type": "hardlink",
      "sha256": "324418c6c737800bdbcbe64c8100b4b5129bdc78484071c90efea48903035d84",
      "size_in_bytes": 12638
    },
    {
      "_path": "bin/RNAz.pm",
      "path_type": "hardlink",
      "sha256": "41d883487569310ec0aa2d09e2a28bc1b3137269fe310e210f4eb634fcd80297",
      "size_in_bytes": 31213
    },
    {
      "_path": "bin/aln-seqs.pl",
      "path_type": "hardlink",
      "sha256": "8837197ae1f836ccd6ef54e2543deb3c5190d2bdb623efd7d893fe9ac790bca0",
      "size_in_bytes": 1857
    },
    {
      "_path": "bin/aln2fa.pl",
      "path_type": "hardlink",
      "sha256": "a30f11845fe6602dfd43310c20ecce971674031521604eedd958bbf797522720",
      "size_in_bytes": 1254
    },
    {
      "_path": "bin/alnsel.pl",
      "path_type": "hardlink",
      "sha256": "3e741a82bf81ecdbaa4f4f8bb3f0428b27f19ce7704ed46cd964426d96f79bbd",
      "size_in_bytes": 1334
    },
    {
      "_path": "bin/average-dot.pl",
      "path_type": "hardlink",
      "sha256": "b28e48eb44570b961b51fef8c2522ad8e07f1cdd240b103f64750f62b757b2b4",
      "size_in_bytes": 7732
    },
    {
      "_path": "bin/dot2pp",
      "path_type": "hardlink",
      "sha256": "6ccb6761bd649c5933ba2d66a5a55167de29f075a6c2b3879ca43fd1544ed9ce",
      "size_in_bytes": 1464
    },
    {
      "_path": "bin/exparna_p",
      "path_type": "hardlink",
      "sha256": "09e22fedc22ea244792e3583297265cf7f1cfa27046787b40b6679a5c6b566dd",
      "size_in_bytes": 1621136
    },
    {
      "_path": "bin/exploc_p",
      "path_type": "hardlink",
      "sha256": "d63749abac448c537e22c9292d3b74858cde2200593a39590f1058ac32eb1b06",
      "size_in_bytes": 4882
    },
    {
      "_path": "bin/gen-reliab-dot.pl",
      "path_type": "hardlink",
      "sha256": "eaf13c13836213dab51e8028ddf82d808ea5ff1fa7d512a73227c2ea8ac8d233",
      "size_in_bytes": 5959
    },
    {
      "_path": "bin/locarna",
      "path_type": "hardlink",
      "sha256": "dfa9abae60244d675e6cd6404041055041ce96e77ab622f08f40d42c7e70c1ee",
      "size_in_bytes": 1535544
    },
    {
      "_path": "bin/locarna-mea.pl",
      "path_type": "hardlink",
      "sha256": "757d5a3e6f44c3e1b727ccc5abe8c9a742b9f1983537fbd46b872f7f3230e9c3",
      "size_in_bytes": 1553
    },
    {
      "_path": "bin/locarna-motif-scan",
      "path_type": "hardlink",
      "sha256": "90fb760028f99f749f8a38acb1ba31e29e67545c154257b91d51fb0bf95af206",
      "size_in_bytes": 8140
    },
    {
      "_path": "bin/locarna_deviation",
      "path_type": "hardlink",
      "sha256": "b80b113a32a37f0ad19a2fcc885878c1f39690c26e89feea66608c8979b50e7d",
      "size_in_bytes": 94024
    },
    {
      "_path": "bin/locarna_p",
      "path_type": "hardlink",
      "sha256": "c9bd3788303fd03022abc0773cec19be501760168553aa980da06b1f0b3089b9",
      "size_in_bytes": 1404560
    },
    {
      "_path": "bin/locarna_rnafold_pp",
      "path_type": "hardlink",
      "sha256": "d05719c0b908ca549608fe596756971f3af4c8baf7ad55dbc37275f53e6e9e27",
      "size_in_bytes": 1259496
    },
    {
      "_path": "bin/locarnap-predict-and-plot.pl",
      "path_type": "hardlink",
      "sha256": "90d611431918e0853eb2c08897145358a4991710bb986c6abd5185d5d16bcf6b",
      "size_in_bytes": 5344
    },
    {
      "_path": "bin/locarnap-realign-all.pl",
      "path_type": "hardlink",
      "sha256": "f3e628bcb342cf986e961a9a2be2f65b8f7fa7729b54a85be4fd3adf34132998",
      "size_in_bytes": 4663
    },
    {
      "_path": "bin/locarnap-revcomp.pl",
      "path_type": "hardlink",
      "sha256": "45d4625d750118ebb3aaf4a33831e959d146412c5be6f69dee135c3c84a49b04",
      "size_in_bytes": 2433
    },
    {
      "_path": "bin/locarnap-revisit-RNAz-hits.pl",
      "path_type": "hardlink",
      "sha256": "2808092f38f94cfdcf11d263df2e9d156a2d0625911393b7537f17572663feab",
      "size_in_bytes": 15594
    },
    {
      "_path": "bin/locarnap_fit",
      "path_type": "hardlink",
      "sha256": "5cddd86f8dede4198988df6798b20ab77e3bbc7ff276ed59a7d13afc6c315f99",
      "size_in_bytes": 73848
    },
    {
      "_path": "bin/locarnate",
      "path_type": "hardlink",
      "sha256": "00b4ccb7000eaa2f4bdc029196f586e6663ad674d446a780ce058a8f6a914a6d",
      "size_in_bytes": 14620
    },
    {
      "_path": "bin/mlocarna",
      "path_type": "hardlink",
      "sha256": "4c69a0660ae67d999cd26e45dc04f94e82db7109aa774abdcd88f2251aa8691b",
      "size_in_bytes": 104258
    },
    {
      "_path": "bin/mlocarna_nnames",
      "path_type": "hardlink",
      "sha256": "baa8bb4e7f00bb81df71b8314fa75a11646e8455793870b24c162dece97b9eea",
      "size_in_bytes": 1498
    },
    {
      "_path": "bin/plot-bmprobs",
      "path_type": "hardlink",
      "sha256": "fde7bfe05ef0b45737acd05aa7aec0bc22758c80f7802612d6005307e9c6dc39",
      "size_in_bytes": 3027
    },
    {
      "_path": "bin/pp2dot",
      "path_type": "hardlink",
      "sha256": "a0aa538af30352b70ecaf8a33dda15208c45e47f59aa924530e811415ef85bbb",
      "size_in_bytes": 4297
    },
    {
      "_path": "bin/reliability-profile.pl",
      "path_type": "hardlink",
      "sha256": "1ddf6d709897f6309eeeb31a6bde446433577300077a81d9d5007706302ca641",
      "size_in_bytes": 13697
    },
    {
      "_path": "bin/ribosum2cc",
      "path_type": "hardlink",
      "sha256": "ede6d7527e85801e8d659baba3976b25e14fe76e66eb541b1a316901e1a5b2b8",
      "size_in_bytes": 71576
    },
    {
      "_path": "bin/sparse",
      "path_type": "hardlink",
      "sha256": "7002f39d271856b36b8fb2955542903ec87671a82009586d3190b93c08324150",
      "size_in_bytes": 1622208
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/aligner.hh",
      "path_type": "hardlink",
      "sha256": "3373c4b4298fade99096539f7d25dc4997756be0c3a33ea2406d05bb39a6f41b",
      "size_in_bytes": 5645
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/aligner_impl.hh",
      "path_type": "hardlink",
      "sha256": "ea9266ee654d804f32179da48979c8f7d961a70658597cab52608e5aea67fdeb",
      "size_in_bytes": 16637
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/aligner_n.hh",
      "path_type": "hardlink",
      "sha256": "cd7403f8073bb6ca6bc451fbc3b3851cd1de90354d1246eb06dbc5e144e93932",
      "size_in_bytes": 24526
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/aligner_p.hh",
      "path_type": "hardlink",
      "sha256": "438efecb5367ee9221e43d6d341e7839b3825983a8fc64432505a9c7603c4c29",
      "size_in_bytes": 21182
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/aligner_restriction.hh",
      "path_type": "hardlink",
      "sha256": "87507a50d76d86bc415c99270d5bb727b52f537c247e12624bf30f1208121b4b",
      "size_in_bytes": 3235
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/alignment.hh",
      "path_type": "hardlink",
      "sha256": "3d3f9af77c502a312372187595f1bdecf8e5a0ae7806f61a54e1bb40ed2fa98c",
      "size_in_bytes": 8046
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/alignment_impl.hh",
      "path_type": "hardlink",
      "sha256": "9b371e7c20c805e5c115cb8caff4f8244b1168c4d56f80e6ac027d0d0f0908a3",
      "size_in_bytes": 3045
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/alphabet.hh",
      "path_type": "hardlink",
      "sha256": "374d0dd54ae18976ffd0cd3ac77ec365dfcf38443b6ba4ebeeaf0ef693cd8286",
      "size_in_bytes": 2870
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/alphabet.icc",
      "path_type": "hardlink",
      "sha256": "92f17f696603f1defb9e815cc0f275fadba66a09eab1c2825446a032638623cd",
      "size_in_bytes": 1636
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/anchor_constraints.hh",
      "path_type": "hardlink",
      "sha256": "25bcfa7be306a66720995480bdbb446df43339047f7b1715d5822a9de4c365ac",
      "size_in_bytes": 21792
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/arc_matches.hh",
      "path_type": "hardlink",
      "sha256": "c266f23d717ffd9c8cd28c74fa650b5479162cf131a8becd9288d1567ad03fa9",
      "size_in_bytes": 23793
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/aux.hh",
      "path_type": "hardlink",
      "sha256": "00635731dbaec90f72262e48807a7baa4361dbb24c20a9f1f17763e49cd870f2",
      "size_in_bytes": 10701
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/base_pair_filter.hh",
      "path_type": "hardlink",
      "sha256": "50d318e9b2390d547ca70ca515e214f3a8dc079a8c89271b550047bff01c56f2",
      "size_in_bytes": 4254
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/basepairs.hh",
      "path_type": "hardlink",
      "sha256": "c54a9edae94db43dec6d6cc0287642fe2b031fa8853c51964fe632a3e66ffd87",
      "size_in_bytes": 9052
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/confusion_matrix.hh",
      "path_type": "hardlink",
      "sha256": "2dcc001cbe6554c23b5af32ea0726db118a6a0fe098921b711b8cfd7de72082a",
      "size_in_bytes": 7180
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/discrete_distribution.hh",
      "path_type": "hardlink",
      "sha256": "fbe1a999608f1a9fa5b5978261dba0eb250b7f76d95c2b164cfac9c51510bf18",
      "size_in_bytes": 1640
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/exact_matcher.hh",
      "path_type": "hardlink",
      "sha256": "fa83ee0640f3accb2b77e4d911941b281253225cf1a7440edc4d8ae61f235a0a",
      "size_in_bytes": 75003
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/ext_rna_data.hh",
      "path_type": "hardlink",
      "sha256": "ab182e76cd8c6570b19ddfcf3eef5a53a5cc138e08f86c6617516ac473897332",
      "size_in_bytes": 7944
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/ext_rna_data_impl.hh",
      "path_type": "hardlink",
      "sha256": "4b6055f854f7fbe459c8accde5f392bf66db964e9cf02b0fe899593944990e2a",
      "size_in_bytes": 8130
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/global_stopwatch.hh",
      "path_type": "hardlink",
      "sha256": "b0eb6fe043279ddf80b15a60126ac64e3116315765b7489a9fa3c160b9e6ee5e",
      "size_in_bytes": 272
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/infty_int.hh",
      "path_type": "hardlink",
      "sha256": "459e51849a3ee7f49c3f5f414dc555c5c7d885a41cc2c4314f191ea91a676cac",
      "size_in_bytes": 15195
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/main_helper.icc",
      "path_type": "hardlink",
      "sha256": "b2c6a1f7fece05b669e1ebad0c4d187df5e816cd02a5a423a3b97369b117892f",
      "size_in_bytes": 28678
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/match_probs.hh",
      "path_type": "hardlink",
      "sha256": "9f6a8a6d74db2eb172d69e667e57a4f862242e0477699dae59c52bd3743ee90b",
      "size_in_bytes": 6600
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/matrices.hh",
      "path_type": "hardlink",
      "sha256": "dc03b415a93d4d4b05db7deb1bee06bd17162dcc4338882f678146872f852700",
      "size_in_bytes": 11881
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/matrix.hh",
      "path_type": "hardlink",
      "sha256": "b6390e343aa15c413a0e475eaad1c8de9f50c6b8cfa87c0469c024941fec4038",
      "size_in_bytes": 6609
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/mcc_matrices.hh",
      "path_type": "hardlink",
      "sha256": "aa8c57120bbd85ab48d5607242f511ef345ca6366473820506957e14d285d3d7",
      "size_in_bytes": 7561
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/multiple_alignment.hh",
      "path_type": "hardlink",
      "sha256": "a82faa64dd9520588c4d460274eba7440e6d51fd49927c9191d2ed17b0fe6586",
      "size_in_bytes": 34814
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/options.hh",
      "path_type": "hardlink",
      "sha256": "94f4c5532f26cb1ba32042e52bc80ebdde9c49ed0b41e4ef04359c74b6c6ada3",
      "size_in_bytes": 3638
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/params.hh",
      "path_type": "hardlink",
      "sha256": "5b90ece25d368cd305b533e4e1763a3becac153027365bed2a829dac3e54b607",
      "size_in_bytes": 11270
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/pfold_params.hh",
      "path_type": "hardlink",
      "sha256": "cb3729ca926840be4c920d60eee02375be33440e8655d0f5e9dae23f3779f861",
      "size_in_bytes": 2803
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/plusvector.hh",
      "path_type": "hardlink",
      "sha256": "4233ebb14ec72287ec530535ced2002880a634d72cc0b7231a8b84e1c9a521d1",
      "size_in_bytes": 806
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/ribofit.hh",
      "path_type": "hardlink",
      "sha256": "b4608e5c550a97702b9000b1b4f5059a4d341a19ba1e3a1a2f390676f033be37",
      "size_in_bytes": 3785
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/ribofit_will2014.icc",
      "path_type": "hardlink",
      "sha256": "c3452e38a41d736500ca689a9623884f3e8ff19b7d03033bd68c5dda1cb15762",
      "size_in_bytes": 11137
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/ribofit_will2014.ihh",
      "path_type": "hardlink",
      "sha256": "35762a0ef9055fca0f61896b20e1b32c04be21170b839f442a22216b21fd4c14",
      "size_in_bytes": 347
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/ribosum.hh",
      "path_type": "hardlink",
      "sha256": "102eb5dff93f44e856b0d341f748779b441b64e9f32ccfcbac1c291e362845fb",
      "size_in_bytes": 12606
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/ribosum85_60.icc",
      "path_type": "hardlink",
      "sha256": "de0ad032a0ba6ffe2cbcf57600310e65d06c4ca0d648dc5e2c874d79b443a484",
      "size_in_bytes": 7490
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/rna_data.hh",
      "path_type": "hardlink",
      "sha256": "80baf0355c5ec85e8f43e39b2c5d9ab51b68f85f06706e0287900a7428b531d5",
      "size_in_bytes": 16692
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/rna_data_impl.hh",
      "path_type": "hardlink",
      "sha256": "a27c1d01031dc8440fb5dfdd3d8a16687c4b1229bfa4fec0ae9f0f8460462b0b",
      "size_in_bytes": 8271
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/rna_ensemble.hh",
      "path_type": "hardlink",
      "sha256": "47292eea65585d85bb0486be95fe13d6a4c059998c610a84ca894730c42d6128",
      "size_in_bytes": 11094
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/rna_ensemble_impl.hh",
      "path_type": "hardlink",
      "sha256": "e1b6aec7928b292038691469639497a3c783eb7f19aba41158cc406e440bf1e2",
      "size_in_bytes": 8682
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/rna_structure.hh",
      "path_type": "hardlink",
      "sha256": "861c7f3105a12ff4c762973e629d6bf8fd42cec3141878ab9235248b15badea5",
      "size_in_bytes": 8652
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/scoring.hh",
      "path_type": "hardlink",
      "sha256": "c29fb6a15c28d1fb03775933acee3937a7a2b660b53d0084064367c14dc4ec24",
      "size_in_bytes": 26398
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/scoring_fwd.hh",
      "path_type": "hardlink",
      "sha256": "ad93e0e913a44a9eee8fabcffb7d1a67de76104ac72c6cc12accbeef4fe989ab",
      "size_in_bytes": 693
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/sequence.hh",
      "path_type": "hardlink",
      "sha256": "d3693d4102f9ea2da96d76fa7ebd3b566a194b1301d2fee8a2b1a1ebb512fe78",
      "size_in_bytes": 2189
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/sequence_annotation.hh",
      "path_type": "hardlink",
      "sha256": "ae35627c5256252fa9095f4906bdb1645905ccee6524435b7a8905c54e6e884f",
      "size_in_bytes": 6379
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/sparse_matrix.hh",
      "path_type": "hardlink",
      "sha256": "8377126f4e1d659bebb59817db360c03bcd08a6b7e164a82a8c7554cdda0b0fd",
      "size_in_bytes": 9483
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/sparse_vector.hh",
      "path_type": "hardlink",
      "sha256": "6211a1c7e6ca4f6e0632f28bf491522ceec7e632de31649911936795892fc34a",
      "size_in_bytes": 8097
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/sparsification_mapper.hh",
      "path_type": "hardlink",
      "sha256": "8c8a31db0e620dc1c96c8df225bfbe722463048b38d11a4b14a5c64186bfae37",
      "size_in_bytes": 19468
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/stopwatch.hh",
      "path_type": "hardlink",
      "sha256": "bcd547a6ebe5b5ad56fd2f9b2f682e433666991aae69a68576abe5b3eea76c73",
      "size_in_bytes": 3156
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/stral_score.hh",
      "path_type": "hardlink",
      "sha256": "f110172fb4c8adb6c99f726310dcd66a94e2e9dae21c38311b72f8d7aef02f7d",
      "size_in_bytes": 3173
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/string1.hh",
      "path_type": "hardlink",
      "sha256": "f051fa2c959b917c32fa158ded4c51fce10a779967e54bcc822ee10dfbfec01f",
      "size_in_bytes": 3138
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/trace_controller.hh",
      "path_type": "hardlink",
      "sha256": "7d2fd16a68b6f801a9efa1db18b8813e0618c14a64b037054ee2a536107f3374",
      "size_in_bytes": 9553
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/tuples.hh",
      "path_type": "hardlink",
      "sha256": "947da60d16de12ec1ea8756467a6b88246a735eb23b6b6935ce7a59e8089e7dc",
      "size_in_bytes": 2239
    },
    {
      "_path": "include/LocARNA-1.6/LocARNA/type_wrapper.hh",
      "path_type": "hardlink",
      "sha256": "6b50174b615b5d504d64820b58bda49d99adae92eb9bfdde37462467d9f6a738",
      "size_in_bytes": 4299
    },
    {
      "_path": "lib/libLocARNA-1.6.a",
      "path_type": "hardlink",
      "sha256": "db732c239ecac6cd423fe5e3f511d76bef9fd16e0f129a07b17080479dd5aa9d",
      "size_in_bytes": 1906126
    },
    {
      "_path": "lib/libLocARNA-1.6.so",
      "path_type": "softlink",
      "sha256": "fe68a61e35a39f301577c7194ae20514526d746bb965dcd7acb314ba14bf5e95",
      "size_in_bytes": 2338408
    },
    {
      "_path": "lib/libLocARNA-1.6.so.2",
      "path_type": "softlink",
      "sha256": "fe68a61e35a39f301577c7194ae20514526d746bb965dcd7acb314ba14bf5e95",
      "size_in_bytes": 2338408
    },
    {
      "_path": "lib/libLocARNA-1.6.so.2.0.0",
      "path_type": "hardlink",
      "sha256": "fe68a61e35a39f301577c7194ae20514526d746bb965dcd7acb314ba14bf5e95",
      "size_in_bytes": 2338408
    },
    {
      "_path": "lib/perl/MLocarna.pm",
      "path_type": "hardlink",
      "sha256": "f496941b05a9f1a824e41e28aa9fdecebc18f01ec763697f38bf8319ddf99c1b",
      "size_in_bytes": 59463
    },
    {
      "_path": "lib/perl/MLocarna/Aux.pm",
      "path_type": "hardlink",
      "sha256": "a3817115bf5488fc6ed45a711f34bce9d1f1e574f64ab578fde0467bbf54fd64",
      "size_in_bytes": 5945
    },
    {
      "_path": "lib/perl/MLocarna/MatchProbs.pm",
      "path_type": "hardlink",
      "sha256": "19011550d6cad8181cd3c7c64407dc3cdd3d1270160874bdd3d46756325e09f5",
      "size_in_bytes": 40088
    },
    {
      "_path": "lib/perl/MLocarna/PairwiseAligners.pm",
      "path_type": "hardlink",
      "sha256": "8fcb43b830dea0517d536115503d0b8e4c56f257a82f6b3ea70d30ec536f83a3",
      "size_in_bytes": 7254
    },
    {
      "_path": "lib/perl/MLocarna/SparseMatrix.pm",
      "path_type": "hardlink",
      "sha256": "50ce56f1c14381835c28154b3d7f6fafd3f9ee644441eefa4dd80f070ab2b825",
      "size_in_bytes": 7890
    },
    {
      "_path": "lib/perl/MLocarna/Trees.pm",
      "path_type": "hardlink",
      "sha256": "097dd40658d176593daa1642d038e52d31ee7918504f7d437c505273fd439ae2",
      "size_in_bytes": 7396
    },
    {
      "_path": "lib/perl/MLocarna/threaded.pm",
      "path_type": "hardlink",
      "sha256": "2ba97e78640610658e3bf25310d577d5d090becf8f8598098917dec9956f294a",
      "size_in_bytes": 1732
    },
    {
      "_path": "lib/perl/MLocarna/unthreaded.pm",
      "path_type": "hardlink",
      "sha256": "3ef4c2cd99f483722cbb9ca2a78661dfeb282200d9391d8ecba0efde01826239",
      "size_in_bytes": 494
    },
    {
      "_path": "lib/pkgconfig/LocARNA-1.6.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/locarna_1616786442316/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "be053e1c69fcceefca1b2a5c3a63fa928ee230330d842f4c2c8149b9c5fc055f",
      "size_in_bytes": 2591
    },
    {
      "_path": "share/locarna/Matrices/RIBOSUM85_60",
      "path_type": "hardlink",
      "sha256": "67d460b56b68e9fccdd7a9b1c45cf652321ad7bc9c23e78bdc3445d838e81485",
      "size_in_bytes": 4694
    },
    {
      "_path": "share/man/man1/aln-seqs.pl.1",
      "path_type": "hardlink",
      "sha256": "9baac4bb27c09926efd1d49e11390a0e08e1e242a2eb598bb577ccd6713d4c44",
      "size_in_bytes": 4777
    },
    {
      "_path": "share/man/man1/aln2fa.pl.1",
      "path_type": "hardlink",
      "sha256": "eb86440e8ae93aaf46361b2e5d007993a8fba09558051e89929eacb377c0d9f6",
      "size_in_bytes": 4350
    },
    {
      "_path": "share/man/man1/alnsel.pl.1",
      "path_type": "hardlink",
      "sha256": "cad798e84b77f4cd853fdd75f8ce7502c1f15eb11b4a92c865e3993caba23ac4",
      "size_in_bytes": 4303
    },
    {
      "_path": "share/man/man1/average-dot.pl.1",
      "path_type": "hardlink",
      "sha256": "07824407572309f6ef4e3d2260879d2381f94f878cc71cbdd340a60fe7962105",
      "size_in_bytes": 6046
    },
    {
      "_path": "share/man/man1/dot2pp.1",
      "path_type": "hardlink",
      "sha256": "6d6837d08320e58a862636609509058cd5fcd8087bba80f1069eddd6aa50c213",
      "size_in_bytes": 4571
    },
    {
      "_path": "share/man/man1/exparna_p.1",
      "path_type": "hardlink",
      "sha256": "88b7cd7ff17c09de6cf2e842e10ce7463680c08305afc654cff9d8963c590b4a",
      "size_in_bytes": 6221
    },
    {
      "_path": "share/man/man1/exploc_p.1",
      "path_type": "hardlink",
      "sha256": "4031ea75cf7ffe8d87ff697f3224ca48b484ac2df1048a652dd25cf74df624f4",
      "size_in_bytes": 5257
    },
    {
      "_path": "share/man/man1/gen-reliab-dot.pl.1",
      "path_type": "hardlink",
      "sha256": "6c699fcfa51db17e6a3e6b766f468df562ff856e468e267dc2a6a285980d1041",
      "size_in_bytes": 4854
    },
    {
      "_path": "share/man/man1/locarna-mea.pl.1",
      "path_type": "hardlink",
      "sha256": "d02139512181b55d37e46623795810013d3c94ae635d1ff16862c6927dff2432",
      "size_in_bytes": 4485
    },
    {
      "_path": "share/man/man1/locarna-motif-scan.1",
      "path_type": "hardlink",
      "sha256": "0f467592f7cb0eb9c23ed30fecb4cc6964564acbb4c81dcc5cfa89851f458d83",
      "size_in_bytes": 4740
    },
    {
      "_path": "share/man/man1/locarna.1",
      "path_type": "hardlink",
      "sha256": "d337225f0668ddf0c1e41689ebe7f01833cffef9db433858e2c6ee2d1a34a800",
      "size_in_bytes": 13895
    },
    {
      "_path": "share/man/man1/locarna_deviation.1",
      "path_type": "hardlink",
      "sha256": "73f1b52f45b0381711e311a131699c00da4ff9a86f032e351d259d48790e0fed",
      "size_in_bytes": 670
    },
    {
      "_path": "share/man/man1/locarna_p.1",
      "path_type": "hardlink",
      "sha256": "4d3210d9b01707004ef414f59435f0933348a323d0d2ebd4df86817bf6070eb6",
      "size_in_bytes": 7171
    },
    {
      "_path": "share/man/man1/locarna_rnafold_pp.1",
      "path_type": "hardlink",
      "sha256": "3776a36019c98e8f63a8cec4f46228179d589381993948f7cf02914a9ef42fa6",
      "size_in_bytes": 1264
    },
    {
      "_path": "share/man/man1/locarnap-predict-and-plot.pl.1",
      "path_type": "hardlink",
      "sha256": "9f314914d980b23322427e3001a317d1fd34729b5eb70c7c0121dc5f58c612dd",
      "size_in_bytes": 5496
    },
    {
      "_path": "share/man/man1/locarnap-realign-all.pl.1",
      "path_type": "hardlink",
      "sha256": "addf5063b88da8bf6fc31b10766b8279af1a8469b36dcb8f259b23bb3d345c70",
      "size_in_bytes": 5081
    },
    {
      "_path": "share/man/man1/locarnap-revcomp.pl.1",
      "path_type": "hardlink",
      "sha256": "e80d63e1f238560a16077cde861804ece51954aee292615eed6826a609827cff",
      "size_in_bytes": 4785
    },
    {
      "_path": "share/man/man1/locarnap-revisit-RNAz-hits.pl.1",
      "path_type": "hardlink",
      "sha256": "004e7788af758905fd65c6a47a095146ff3cc8798071a428354f20ee0a7d38ac",
      "size_in_bytes": 5397
    },
    {
      "_path": "share/man/man1/locarnap_fit.1",
      "path_type": "hardlink",
      "sha256": "1ed2c18bfbdfe1ae898d26fb6b5926c88136d22bcd38656de5fb4564b45d0d14",
      "size_in_bytes": 823
    },
    {
      "_path": "share/man/man1/locarnate.1",
      "path_type": "hardlink",
      "sha256": "886a7ebf23b2300e06ff34c59ebabaa8af5326684aa2f791fd7786581df3211b",
      "size_in_bytes": 5734
    },
    {
      "_path": "share/man/man1/mlocarna.1",
      "path_type": "hardlink",
      "sha256": "09863da214adb01a776c321d7ff3499661efa198987d0e26fbe91c8bd8c2eafa",
      "size_in_bytes": 34137
    },
    {
      "_path": "share/man/man1/mlocarna_nnames.1",
      "path_type": "hardlink",
      "sha256": "c5c44156e847566a669f8ccdaabb79a28b50bf084519de642100bdb9c977443c",
      "size_in_bytes": 4448
    },
    {
      "_path": "share/man/man1/plot-bmprobs.1",
      "path_type": "hardlink",
      "sha256": "27ed9a46e22bfc2093052d6d692f85436597fa8cf3e5a5f138ebcb991a121569",
      "size_in_bytes": 4779
    },
    {
      "_path": "share/man/man1/pp2dot.1",
      "path_type": "hardlink",
      "sha256": "f2ff40a91f054748fc124254b9cc5b327b44a3a14b59323e1fc4f0b4cf20277f",
      "size_in_bytes": 5200
    },
    {
      "_path": "share/man/man1/reliability-profile.pl.1",
      "path_type": "hardlink",
      "sha256": "1f981ec1b681e5e09b765b4025b5dcd0a86fd58579c5bea74102a3e6d8d9c7e5",
      "size_in_bytes": 6347
    },
    {
      "_path": "share/man/man1/ribosum2cc.1",
      "path_type": "hardlink",
      "sha256": "45cd0be85fba276fbd3db2bcdbddd905ac23ca21efd93975edc2a670ec93b0f6",
      "size_in_bytes": 335
    },
    {
      "_path": "share/man/man1/sparse.1",
      "path_type": "hardlink",
      "sha256": "85a978d1f0f8ed885b1c6faf4c7dc08457584f48c0570123eceee91e1aa9479b",
      "size_in_bytes": 9812
    }
  ],
  "paths_version": 1
}